<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;6afeaa0b-81d9-4477-9c76-a66fbf89a979&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfp3vzsKb5Ae5m2QbjdQGKvWMJF404oMIFSHuwvpg89gWh-XgIv1io6j8ErTT8X5MNzjFspEnxQh4REXD9j_g6gWPx9FdWAxUDs9FkbqI5r3HbKPTGW3tq3SYEMzbavzd88e23MLC-6ya0NyuCAulOZNyJjo_eKSMRhm4X4DTdQ&quot;,&quot;token_expiry_millis&quot;:1773493604848}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;6afeaa0b-81d9-4477-9c76-a66fbf89a979&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;anitasoftie8295&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfp3vzsKb5Ae5m2QbjdQGKvWMJF404oMIFSHuwvpg89gWh-XgIv1io6j8ErTT8X5MNzjFspEnxQh4REXD9j_g6gWPx9FdWAxUDs9FkbqI5r3HbKPTGW3tq3SYEMzbavzd88e23MLC-6ya0NyuCAulOZNyJjo_eKSMRhm4X4DTdQ&quot;,&quot;tokenV3Expiry&quot;:1773493604848,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:25,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Anita softie&quot;}]</string>
</map>
